// Binary koboldsim is an economic simulation game of a kobold mine.
package main

import (
	"fmt"

	"git.chromaticdragon.app/kistaro/CardSimEngine/cardsim"
	"git.chromaticdragon.app/kistaro/KoboldSim/koboldsim"
)

func main() {
	p := koboldsim.InitPlayer()
	err := cardsim.RunSimpleTerminalUI(p)
	if err != nil {
		fmt.Println("Terminated with error:", err)
	}
}
